<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fa016e110092f7320247c3115190ec64">
  <dict>
    <!--2023-01-31 11:52:00.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:52:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:52:00.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-09-11 15:12:43.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-10-12 11:26:39.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-01-31 11:52:00.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:52:00.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2023-01-31 11:52:00.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:52:00.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
